---
_import: ../../_global.yaml
_overrider:
    weights: &weights
        quantize:
            type: mayo.override.IncrementalQuantizer
            interval: 0.25
            _priority: 80
            count_zero: False
            quantizer:
                type: mayo.override.ShiftQuantizer
                width: 4
                exponent_bias: 20
                overflow_rate: 0.0
                should_update: true
                stochastic: false
    depthwise_weights: {<<: *weights}
    biases: {<<: *weights}
